body {line-height: 18px;}
form {margin: 0px; padding: 0px;}
.confirm {border: 2px solid #111755; background-color: white; color: #111755; font-size: 11px; font-weight: bold; margin: 20px; padding: 10px;}
.error {border: 2px solid red; background-color: white; color: red; font-size: 14px; font-weight: bold; margin: 20px; padding: 10px;}

#linkgroup dl {margin: 0 0 5px 0; padding: 5px;}
#linkgroup dd {margin: 0 0 5px 10px; font-size: 10px;}

/* style for calendars */
.cal_title 	{margin-top: 0px;margin-left: 0px;margin-right: 0px; text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;font-weight: bold;color: #000000;}
table.calendar {border-collapse: collapse; margin-bottom: 20px; width: 100%;}
table.calendar td{ padding: 1px 3px 1px 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000;}
table.calendar th{ padding: 1px 3px 1px 3px; text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000;}
tr.month th {background-color: #98b22a; font-size: 14px;}
tr.dayofweek th {background-color: #d5e374; width: 14%;}
span.number{font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000;}
th.calTools a {text-decoration: none; display: block; font-size: 11px}
th.calTools a:hover {color: #ff0000;}
table.calendar tr td {height: 71px;}
table.calendar tr td.today {background-color: #ffff00;}
table.calendar tr td.everyday {background-color: #ffffff;}
table.calendar tr td.unuseddays {background-color: #eeeeee;}

/* New feature defaults*/
.ffimage {float: right; margin: 0 0 10px 10px; }

#header-content, #header-content2, #header-content3 {position: absolute;}
#header {position: relative;}